jueves, 09 de julio 2015

Detectada vulnerabilidad crítica en OpenSSL

NoSinMiUbuntu: «Detectada vulnerabilidad crítica en OpenSSL»

Visitar la fuente original

Utilizamos cookies propias y de terceros para mejorar nuestros servicios. Si continúa navegando, consideramos que acepta su uso. Doble clic sobre aquí para cerrar.